@media screen and (max-width: 768px) {
    /* 아이디 찾기 모달 */
    #loginIdSearchModal {
        width: 350px;
        height: 350px;
        margin: 0 0 0 0;
    }

    #loginIdSearchModal .modal-dialog {
        max-width: none !important;
        width: 350px;
        margin: 0;
        padding: 0;
        min-height: 100%;
        border-radius: .3rem;
    }

    #loginIdSearchModal .modal-content {
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
        min-height: 100%;
        border-radius: .3rem;
    }
    /* 패스워드 찾기 모달 */
    #loginPwSearchModal {
        width: 350px;
        height: 420px;
        margin: 0 0 0 0;
    }

    #loginPwSearchModal .modal-dialog {
        max-width: none !important;
        width: 350px;
        margin: 0;
        padding: 0;
        min-height: 100%;
        border-radius: .3rem;
    }

    #loginPwSearchModal .modal-content {
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
        min-height: 100%;
        border-radius: .3rem;
    }

    /* 아이디/패스워드 찾기 결과 */
    #loginSearchModal {
        width: 350px;
        height: 300px;
        margin: 0 0 0 0;
    }

    #loginSearchModal .modal-dialog {
        max-width: none !important;
        width: 350px;
        margin: 0;
        padding: 0;
        min-height: 100%;
        border-radius: .3rem;
    }

    #loginSearchModal .modal-content {
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
        min-height: 100%;
        border-radius: .3rem;
    }
}

@media only screen and (min-width: 1170px) {
    /* 아이디 찾기 모달 */
    #loginIdSearchModal {
        width: 500px;
        height: 350px;
        margin: 0 0 0 0;
    }

    #loginIdSearchModal .modal-dialog {
        max-width: none !important;
        width: 500px;
        margin: 0;
        padding: 0;
        min-height: 100%;
        border-radius: .3rem;
    }

    #loginIdSearchModal .modal-content {
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
        min-height: 100%;
        border-radius: .3rem;
    }
    /* 패스워드 찾기 모달 */
    #loginPwSearchModal {
        width: 500px;
        height: 440px;
        margin: 0 0 0 0;
    }

    #loginPwSearchModal .modal-dialog {
        max-width: none !important;
        width: 500px;
        margin: 0;
        padding: 0;
        min-height: 100%;
        border-radius: .3rem;
    }

    #loginPwSearchModal .modal-content {
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
        min-height: 100%;
        border-radius: .3rem;
    }

    /* 아이디/패스워드 찾기 결과 */
    #loginSearchModal {
        width: 500px;
        height: 300px;
        margin: 0 0 0 0;
    }

    #loginSearchModal .modal-dialog {
        max-width: none !important;
        width: 500px;
        margin: 0;
        padding: 0;
        min-height: 100%;
        border-radius: .3rem;
    }

    #loginSearchModal .modal-content {
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
        min-height: 100%;
        border-radius: .3rem;
    }
}

/* body{
    background-image:var(--login-bg) !important;
    background-size:cover;
} */

#loginBg{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:-1;
    background-image:var(--login-bg);
    background-size:cover;
    background-position:center center;
    background-repeat:no-repeat;
}

#loginBox{
    padding: 30px;
    background-color: #fff;
    border: 1px solid #EDEFF1;
    border-radius: 20px;
    opacity: 90%;
}

.loginscreen.middle-box {
    width: 360px !important;
}

/* 카피라이트 */
.copyrightLetter {
  letter-spacing: -0.2px;
}